local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 
LSM:Register("background", "apriest2", [[Interface\Addons\SharedMedia_MyMedia\background\apriest2.tga]]) 
LSM:Register("background", "circle", [[Interface\Addons\SharedMedia_MyMedia\background\circle.tga]]) 
LSM:Register("background", "dalaran", [[Interface\Addons\SharedMedia_MyMedia\background\dalaran.tga]]) 
LSM:Register("background", "darnassus", [[Interface\Addons\SharedMedia_MyMedia\background\darnassus.tga]]) 
LSM:Register("background", "exodar", [[Interface\Addons\SharedMedia_MyMedia\background\exodar.tga]]) 
LSM:Register("background", "hearthstone", [[Interface\Addons\SharedMedia_MyMedia\background\hearthstone.tga]]) 
LSM:Register("background", "illusion", [[Interface\Addons\SharedMedia_MyMedia\background\illusion.tga]]) 
LSM:Register("background", "ironforge", [[Interface\Addons\SharedMedia_MyMedia\background\ironforge.tga]]) 
LSM:Register("background", "massres", [[Interface\Addons\SharedMedia_MyMedia\background\massres.tga]]) 
LSM:Register("background", "shattrath", [[Interface\Addons\SharedMedia_MyMedia\background\shattrath.tga]]) 
LSM:Register("background", "shattrath1", [[Interface\Addons\SharedMedia_MyMedia\background\shattrath1.tga]]) 
LSM:Register("background", "stormshield", [[Interface\Addons\SharedMedia_MyMedia\background\stormshield.tga]]) 
LSM:Register("background", "stormwind", [[Interface\Addons\SharedMedia_MyMedia\background\stormwind.tga]]) 
LSM:Register("background", "stormwind2", [[Interface\Addons\SharedMedia_MyMedia\background\stormwind2.tga]]) 
LSM:Register("background", "theramore", [[Interface\Addons\SharedMedia_MyMedia\background\theramore.tga]]) 
LSM:Register("background", "vale", [[Interface\Addons\SharedMedia_MyMedia\background\vale.tga]]) 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----
LSM:Register("font", "blank-Bold", [[Interface\Addons\SharedMedia_MyMedia\font\blank-Bold.ttf]]) 
LSM:Register("font", "blank-Regular", [[Interface\Addons\SharedMedia_MyMedia\font\blank-Regular.ttf]]) 
LSM:Register("font", "electric", [[Interface\Addons\SharedMedia_MyMedia\font\electric.ttf]]) 
LSM:Register("font", "LIGHRG__", [[Interface\Addons\SharedMedia_MyMedia\font\LIGHRG__.TTF]]) 

-- -----
--   SOUND
-- -----

-- -----
--   STATUSBAR
-- -----
LSM:Register("statusbar", "HalMround", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalMround.tga]]) 
LSM:Register("statusbar", "HalMround2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalMround2.tga]]) 
LSM:Register("statusbar", "ish4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\ish4.tga]]) 
LSM:Register("statusbar", "runesbar", [[Interface\Addons\SharedMedia_MyMedia\statusbar\runesbar.tga]]) 
LSM:Register("statusbar", "spiral", [[Interface\Addons\SharedMedia_MyMedia\statusbar\spiral.tga]]) 
LSM:Register("statusbar", "statusbar128_3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\statusbar128_3.tga]]) 
LSM:Register("statusbar", "statusbar256_2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\statusbar256_2.tga]]) 
LSM:Register("statusbar", "statusbar256_3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\statusbar256_3.tga]]) 
LSM:Register("statusbar", "statusbar256_4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\statusbar256_4.tga]]) 
LSM:Register("statusbar", "statusbar256_5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\statusbar256_5.tga]]) 
